[DM-Dante]I[ UTUIDataProvider_MapInfo]
MapName=DM-Dante]I[
FriendlyName=Dante]I[
NumPlayers= 6 - 10 players                Author: Steve "Luv_Studd" Keene
PreviewImageMarkup=<Images:DM-Dante]I[.DanteShot>
Description=Remake of my Dante's Playground map from UT99, and UT2K4's DM-Dante. ____________________________Through me the way is to the city dolent;____________________________Through me the way is to eternal dole;____________________________Through me the way among the people lost.____________________________Justice incited my sublime Creator;____________________________Created me divine Omnipotence,____________________________The highest Wisdom and the primal Love.____________________________Before me there were no created things,____________________________Only eterne, and I eternal last.____________________________All hope abandon, ye who enter in!____________________________
